<div class="container">

    <h1 style="white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 100%;display:block;">Topic: <strong><%= topic.name %></strong></h1>

    <div id="elements-table"></div>

    <% if (false) { %>
        <div class="flex align-center justify-center">
            <div>
                <h2>No Topics found.</h2>
            </div>
        </div>
    <% } %>

</div>